Function
kruskalsAlgorithm
Computes a minimum spanning tree on a graph.
kruskalsAlgorithm(g, source, weight, edges)
Include Headers
seqan/graph_algorithms.h
Parameters

g | In-parameter:An undirected graph. Types: Undirected Graph
source | In-parameter:A source vertex. Types: VertexDescriptor
weight | In-parameter:Edge weights.
edges | Out-parameter:Array of vertex descriptors. Remarks: Array or string where two consecutive entries are an edge.

Return Values
void.
See Also
primsAlgorithm
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58